@media (max-width: 768px) {
  .container {
    padding: 0 16px;
  }
}
/* ================= MOBILE NAVBAR ================= */

@media (max-width: 900px) {

  .nav-links {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    background: #0a0a0a;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 20px 0;
    display: none;
  }

  .nav-links.active {
    display: flex;
  }

  .menu-toggle {
    display: block;
  }

  .nav-btn {
    display: none;
  }
}
@media (max-width: 768px) {

  .hero-content h1 {
    font-size: 34px;
  }

  .hero-content p {
    font-size: 15px;
  }

  .hero-buttons {
    flex-direction: column;
  }
}
@media (max-width: 900px) {

  .impact-grid {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media (max-width: 500px) {

  .impact-grid {
    grid-template-columns: 1fr;
  }

}